Page 1 of 3 123 LastLast
Results 1 to 10 of 25
Discuss [1.0.2][Baseband & bootloader] Error: is too old. at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Hi Guys, I have an iPhone with firmware 1.0.2 and no Wi-Fi, Bluetooth, IMEI, Modem ...
  1. #1
    Advanced Array

    Join Date
    Jan 2008
    Posts
    43
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [1.0.2][Baseband & bootloader] Error: is too old.

    Hi Guys,

    I have an iPhone with firmware 1.0.2 and no Wi-Fi, Bluetooth, IMEI, Modem firmware.

    It is activated and mobile terminal is installed. It is also jailbroken.

    I want to reflash the modem firmware with the mobile terminal but is says:

    " Error: Baseband bootloader is too old; update to 1.8 or later and try again. "

    I have googled about this problem, but i cant find any solutions for it. If i try to flash my bootloader it says: " Permission denied "

    BSD Subsystems is not installed because i dont know how to do it. I have iBrickr but when I click on " Browse application " and select BSD 1.5. He doesnt install it. Springboard restarts and iBrickr doesnt show me the BSD 1.5 in his list.
    I also cant find an PXL file for BSD 1.5

    Can somebody help me please,

    Thank you in advance,

    Marco



  2. #2
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    206
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    17

    Default

    Hey whats your email or msn.. I can send you he pxl file for bsd .. iBrickr isn't been downloading applications for a while...

  3. #3
    Advanced Array

    Join Date
    Jan 2008
    Posts
    43
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    msn@djdestiny.nl

    Thank you !!

  4. #4
    Rookie Array

    Join Date
    Aug 2007
    Posts
    17
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    If you have 4.6 bootloader you are stuck..... waiting for the 1.1.2 unlock

  5. #5
    Rookie Array

    Join Date
    Aug 2007
    Posts
    17
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    All the pxl's from ibrickr with direct download. (make sure you save them as pxl not as zip)

    http://iphone.exploit.org/pxl/index2.html


  6. #6
    Advanced Array

    Join Date
    Jan 2008
    Posts
    43
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    No it has the 3.9 bootloader

  7. #7
    Advanced Array

    Join Date
    Jan 2008
    Posts
    43
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Ok i have succesfully installed BSD Subsystem 1.5.

    But i still get error: Baseband bootloader is blah blah......

    Does anybody know what I can do to make it work ?
    Or is my iPhone really dead ?

    And if i want to virginize the iPhone met virginator.sh i get an error: " BSD subsystem not found " .....Strange....ibrickr says that BSD is installed
    Marco

  8. #8
    Senior Professional Array

    Join Date
    Dec 2007
    Posts
    138
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    21

    Default

    this is my case too can;t solve it...
    seems a hrdware not software error. tried virginizing with diff. secpaks

  9. #9
    Advanced Array

    Join Date
    Jan 2008
    Posts
    43
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Hmmmm i hope not..

    But what does that error mean ?
    Is my bootloader deleted or something ?

    Marco

  10. #10
    Advanced Array

    Join Date
    Jan 2008
    Posts
    43
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Conclusion: iPhone is dead ?


 

 
Page 1 of 3 123 LastLast

Similar Threads

  1. Baseband Bootloader v. 06.04
    By strangerms in forum Ultrasn0w (3G(S)/iPhone 4 unlock)
    Replies: 4
    Last Post: 10-26-2009, 11:30 PM
  2. [Help] [Error 1011] How to fix and curropte baseband or bootloader
    By sadeq_79 in forum iPhone "2G" (Rev. 1)
    Replies: 18
    Last Post: 11-04-2008, 11:01 PM
  3. Replies: 1
    Last Post: 02-09-2008, 05:36 PM
  4. Replies: 3
    Last Post: 12-21-2007, 11:18 PM
  5. Replies: 11
    Last Post: 09-16-2007, 07:25 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 06:26 AM.
twitter, follow us!